
Angelina-Benjamin - Feature #2059

Documentacion del plan de proyecto (avance 1)

09/20/2022 07:03 PM - Benjamin Poblete

Status: New Start date: 08/30/2022

Priority: Normal Due date: 10/03/2022

Assignee: Angelina Orozco % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se desarrolla la documentación del informe de plan de proyecto

Subtasks:

Feature # 2060: Describir el problema y la solucion del proyecto New

Feature # 2062: Describir los requisitos del sistema New

Feature # 2063: Definir los objetivos del proyecto New

Feature # 2064: Desarrollar el modelo de contexto del sistema New

Feature # 2065: Seleccionar herramientas a utilizar New

Feature # 2106: Bosquejar aspecto iniciales de front-end New

History

#1 - 09/20/2022 07:14 PM - Benjamin Poblete

- Estimated time deleted (10.00)

#2 - 09/20/2022 07:33 PM - Benjamin Poblete

- Assignee changed from Benjamin Poblete to Angelina Orozco

#3 - 10/02/2022 04:51 PM - Angelina Orozco

- Subject changed from Documentacion del plan de proyecto to Documentacion del plan de proyecto (avance 1)
